@charset "utf-8";
/* CSS Document */

body{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    font-weight: bold;
    background-color: #eeeeee;
  }
  
  a{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    font-weight: bold;
  }
  
  a:hover{
      font-family: verdana;
      font-size: 11px;
      font-family: arial;
      color: #333333;
  }
  
  table{
  
      font-size: 11px;
  }
  
  button{
		clear:both;
		margin-left:0px;
		width:125px;
		height:31px;
		background:#666666 url(img/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}
          
   
  form{
	  font-family: verdana, arial;
	  font-size: 11px;
	  color: #666666;
  }
  
  input{
	  border: 1px solid #cccccc;
	  background-color:#ffffff;
	  font-family: verdana;
	  font-size: 11px;
	  padding: 3px;
	  font-family: arial;
	  color: #CC0000;
  }
  
  
  input:hover{
	  border: 1px solid #cccccc;
	  background-color:#eeeeee;
	  font-family: verdana;
	  font-size: 11px;
	  padding: 3px;
	  font-family: arial;
	  color: #555555;
  }
  
  
   .botao {
		background-color: #666666;
		font: 11px Arial, sans-serif;
		color: #ffffff;
		font-weight:bold;
		height:25px;
		width:150px;
		clear:both;
		margin-left:100px;
   }


	.botao:hover {
		background-color: #333333;
		font: 11px Arial, sans-serif;
		color: #ffffff;
		font-weight: bold;
		width:150px;
	}

  textarea {
    border: 1px solid #cccccc;
    font-family: arial;
    color: #555555;
    font-size: 11px;
  
  }
  
  textarea:hover {
    border: 1px solid #B0C4DE;
    background-color:#eeeeee;
    font-family: arial;
    color: #555555;
    font-size: 11px;
  
  }
  
  
    
	h1{
		text-transform: uppercase;
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
		font-family: Arial;
	}

   div.calc{
	  font-family: verdana, arial;
	  font-size: 11px;
	  border:solid 2px #b7ddf2;
	  background:#ebf4fb;
	  padding:10px;
	  margin:3px;
	  float: left;
	  left: 30%;
	  top: 20%;
	  position: relative;
	  width: 380px;
  
  }
  
	p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	
	.small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		font-family: Arial;
		text-align:left;
		width:140px;
	}